@media (max-width: 1224px) {
	body {
		/*background-image:url('/wp-content/themes/twentythirteen-child/img/bg_medium.jpg');*/
	}
}
@media (max-width: 1184px) {
	body {
		background-image:url('/wp-content/themes/twentythirteen-child/img/bg_medium.jpg');
	}
}
@media (max-width: 1069px) {
	.site-main .widget-area {
		margin-right: 0px;
	}
}
@media (max-width: 1024px) {
	.site-main .widget-area {
		display: none;
	}
	#menu-lang-nav {
		padding: 7px 10px 0 0;
	}
	.social-sharing {
		margin-right: 10px;
	}
	#front-blocks {
		margin: 0 auto;
		max-width: 408px;
	}
	#news-blocks {
		margin: 0 auto;
		max-width: 512px;
	}
	.home div.mr_social_sharing_wrapper {
		padding: 7px 0 0 0;
	}
	
	#tourdate-table {
		max-width: 789px;
	}
	
	#contact-container {
		max-width: 612px;
		margin: 135px auto 0 auto;
	}
	#footer-social {
		margin-left: 10px;
	}
	#content {
		display: block !important;
	}
	.blocks-11,
	.blocks-12,
	.blocks-13,
	.blocks-16 {
		max-width: 510px !important;
	}
}
@media (max-width: 999px) {
	.site-main .widget-area {
		float: right;
	}
	
	#tourdate-table {
		max-width: 690px;
	}
}
@media (max-width: 940px) {
	.news-left,
	.news-left img {
		width: 100%;
		padding: 0;
	}
	.news-right {
		width: 100%;
		padding: 0 15px;
	}
	
}
@media (max-width: 900px) {
	#primary-project {
		max-width: none;
		margin-left: 0;
	}
	#credits {
		max-width: 700px;
		margin: 0 auto;
	}
	
	#tourdate-table {
		max-width: 606px;
	}
	
	#footer-subscribe a img {
		margin-top: 0px;
		margin-right: 17px;
		margin-bottom: 5px;
	}
}
@media (max-width: 816px) {
	.site-footer {
		position: relative;
	}
	.site-info {
		display: none;
	}
	#footer-info {
		display: none;
	}
	#front-blocks {
		margin: 0 auto;
		max-width: 408px;
	}
	
	#tourdate-table {
		max-width: 565px;
	}
}
@media (max-width: 775px) {
	#credits {
		margin: 0 auto;
		max-width: 350px;
	}
	
	#tourdate-table {
		max-width: 551px;
	}
}
@media (max-width: 760px) {
	.news-page-block {
		width: 100%;
		height: 100%;
	}
	.page .entry-content {
		max-width: 500px;
		text-align: center;
		/*margin: 0;*/
	}
	#content .entry-content {
		padding: 0 12px !important;
	}
	
	#filter {
		width: 100%;
		margin-right: 0;
		float: none;
		display: inline-block;
	}
	.toggle-open img {
		display: none;
	}
	.filter-datum,
	.filter-project,
	.filter-land {
		width: 33.333333333%;
		float: left;
		margin-top: 0;
		padding: 10px 0 0 5px;
	}
	.toggle-datum {
		width: 320px;
		background-color: #000;
		padding: 10px;
		position: absolute;
		left: 0;
	}
	.filter-project .toggle {
		width: 325px;
		padding: 10px;
		position: absolute;
		background-color: #000;
		margin-left: -116px;
		text-align: center;
	}
	.filter-land .toggle {
		width: 320px;
		background-color: #000;
		padding: 10px;
		text-align: center;
		position: absolute;
		right: 0;
	}
	.toggle-datum {
		display: none;
	}
	
	#tourdate-table {
		max-width: 100%;
	}
	
	.news-right {
		padding: 0;
	}
	.contact-page-block .entry-content p {
		padding: 10px 0;
	}
}
@media (max-width: 643px) {
	body {
		background: none;
		background-color: #252525;
	}
	#masthead {
		position: fixed;
		z-index: 100;
		top: 0;
		height: 40px;
		width: 100%;
		background-color: #161616;
	}
	.navbar {
		max-width: 100%;
		margin-top: 40px;
	}
	#content {
		margin: 135px auto 0 auto;
	}
	.site-header .logo {
		background: url('/wp-content/themes/twentythirteen-child/img/logo_small.png') no-repeat;
		width: 100px;
		height: 29px;
		display: block;
		margin: 5px auto 0 auto;
	}
	#content .entry-header {
		padding: 0;
	}
	#content .entry-header .entry-title,
	#content .entry-header .entry-meta,
	#content .entry-content {
		padding: 0;
	}
	.front-page-block {
		width: 100%;
	}
	.front-page-block .entry-thumbnail img {
		width: 100%;
	}
	.nav-menu li {
		width: 100%;
		background-color: #80150F;
		border-top: 2px solid #5A0E0A;
	}
	.nav-menu li a {
		width: 100%;
		cursor: pointer;
		display: inline-block;
		padding: 10px 0 8px 0;
	}
	#menu-main-nav {
		width: 100%;
		padding: 0;
	}
	#menu-main-nav li:after {
		content: '';
		padding: 0;
	}
	.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
		background-color: #5A0E0A;
		color: #FFFFFF;
		opacity: 0.8;
	}
	.project-container h2.entry-title {
		margin: 0 0 40px 0;
	}
	
	.gallery {
		padding: 0 8px;
	}
	
	#tourdate-table .dag,
	#tourdate-table .stad {
		display: none;
	}
	#tourdate-table tr td,
	#tourdate-table tr td p, 
	#tourdate-table tr td p a,
	.event-title, 
	.event-title a {
		font-size: 12px;
	}
	
	.front-page-block {
		height: auto;
	}
	.front-page-block img {
		height: auto;
	}
	
	.front-page-block.large,
	.front-page-block.large2,
	.front-page-block.medium,
	.front-page-block.medium2,
	.front-page-block.small2 {
		width: auto;
		height: auto;
		margin: 0 0 14px 0;
	}
	.front-page-block.large img,
	.front-page-block.medium img,
	.front-page-block.large2 img,
	.front-page-block.medium2 img,
	.front-page-block.small2 img {
		height: auto;
	}
	
	#contact-container {
		max-width: 408px;
		margin: 135px auto 0 auto;
	}
	.project-container h2.main-title {
		line-height: 1;
		margin: 40px 0 0 0;
	}
	#menu-main-nav li:after, 
	#menu-main-nav-fr li:after, 
	#menu-main-nav-en li:after {
		content: initial;
		padding: 0 4px 0 8px;
	}
	#menu-main-nav, 
	#menu-main-nav-fr, 
	#menu-main-nav-en {
		padding: 0;
	}
	.front-page-block.front2 {
		display: none;
	}
}

@media (max-width: 408px) {
	.contact-page-block, 
	.member-page-block {
		width: 100%;
		height: auto;
	}
	.contact-page-block .entry-content p {
		font-size: 14px;
		text-align: center;
		margin: 0;
	}
	.news-container h2.entry-title {
		font-size: 25px;
		margin-bottom: 20px;
		padding: 10px 0 !important;
	}
	#menu-main-nav li:after,
	#menu-main-nav-fr li:after,
	#menu-main-nav-en li:after {
		content: initial;
	}
	
	#credits tr td {
		width: 140px !important;
	}
	#tourdate-table tr td {
		padding: 0 5px !important;
	}
}

@media (max-width: 320px) {
	.project-container h2.entry-title {
		font-size: 30px;
		margin: 0 0 10px 0;
		padding: 0 8px;
	}
	.project-container .entry-content ul {
		margin: 0;
	}
	.front-page-block {
		height: auto;
	}
	#credits {
		
	}
	.gallery-image {
		float: left;
		margin: 4px 4px 4px 4px;
	}
	
	.filter-datum,
	.filter-project {
		background-image: url(/wp-content/themes/twentythirteen-child/img/toggle-open.jpg);
		background-position: right;
		background-repeat: no-repeat;
		width: 106px;
	}
	.filter-land {
		background-image: url(/wp-content/themes/twentythirteen-child/img/toggle-open.jpg);
		background-position: right;
		background-repeat: no-repeat;
		width: 108px;
	}
	#content {
		margin: 125px auto 0 auto;
	}
	#tourdate-table tr td {
		padding: 0 5px !important;
	}
	.project-container h2.main-title {
		line-height: 1;
		margin: 10px 0 0 0;
	}
	.event-title.date {
		width: 55px;
	}
}